Bug 502616 - /usr/bin/memusage: line 67: print: command not found
/usr/bin/memusage: line 67: print: command not found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 09:39 EDT by Thomas Woerner
Modified: 2009-07-28 10:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-28 10:04:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2009-05-26 09:39:40 EDT
Description of problem:
/usr/bin/memusage: line 67: print: command not found

Version-Release number of selected component (if applicable):
glibc-utils-2.10.1-2.i586
Comment 1 Bug Zapper 2009-06-09 12:35:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michael Schwendt 2009-07-09 03:25:45 EDT
$ memusage --help|tail -n0
/usr/bin/memusage: line 67: print: command not found
Comment 3 Andreas Schwab 2009-07-28 10:04:00 EDT
Fixed in glibc-2.10.90-1.

Note You need to log in before you can comment on or make changes to this bug.